<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'tr', version '2.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Evet konumundayken, uzak bir kullanıcı ilk kez giriş yaptığında otomatik olarak yerel kullanıcı kaydı oluşturulur.';
$string['auth_mnet_roamin'] = 'Bu ana bilgisayar kullanıcıları sitenizde gezinebilir';
$string['auth_mnet_roamout'] = 'Kullanıcılarınız bu ana bilgisayarlar dışında gezinebilir';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC taşıması üzerinde kimlik denetimi için zaman aşımının saniye biçiminden süresi';
$string['auth_mnetdescription'] = 'Kullanıcıların kimlik denetimi Moodle Ağ ayarlarınızda tanımlı güvenirlik ağına göre yapılır.';
$string['auto_add_remote_users'] = 'Uzak kullanıcıları otomatik ekle';
$string['pluginname'] = 'MNet kimlik doğrulaması';
$string['rpc_negotiation_timeout'] = 'RPC anlaşma zaman aşımı';
$string['sso_idp_description'] = 'Kullanıcılarınızın {$a} sitesinde yeniden oturum açmak zorunda kalmadan dolaşmasına izin vermek için bu hizmeti yayınlayın. <ul><li><em>Bağımlılık</em>: {$a} üzerinden TOA (Servis Sağlayıcı) hizmetine de <strong>abone olmalısınız</strong>.</li></ul><br />Bu hizmete abone olun, kimliği doğrulanmış {$a} kullanıcılarına yeniden giriş yapmak zorunda kalmadan sitenize erişim sağlayın. <ul><li><em>Bağımlılık</em>: Ayrıca TOA (Servis Sağlayıcı) hizmetini {$a} için <strong>yayınlamalısınız</strong>.</li></ul><br / >';
$string['sso_idp_name'] = 'SSO (Kimlik Sağlayıcı)';
$string['sso_mnet_login_refused'] = '{$a->user} isimli kullanıcının {$a->host} üzerinden giriş yapmasına izin verilmiyor.';
$string['sso_sp_description'] = '{$a} alanından kimliği doğrulanmış kullanıcıların, yeniden oturum açmak zorunda kalmadan sitenize erişmesine izin vermek için bu hizmeti yayınlayın. <ul><li><em>Bağımlılık</em>: {$a} üzerinden TOA (Kimlik Sağlayıcı) hizmetine de <strong>abone olmalısınız</strong>.</li></ul><br />Kullanıcılarınızın {$a} sitesinde yeniden oturum açmak zorunda kalmadan dolaşmasına izin vermek için bu hizmete abone olun. <ul><li><em>Bağımlılık</em>: Ayrıca TOA (Kimlik Sağlayıcı) hizmetini {$a} için <strong>yayınlamalısınız</strong>.</li></ul><br / >';
$string['sso_sp_name'] = 'SSO (Servis Sağlayıcı)';
