<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'tr', version '2.7'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Otomatik yedeklemelerin yapılıp yapılmamasını seçin. El ile otomatik yedeklemeler otomatik yedekleme CLI komut dosyası ile mümkün olacak seçildiğinde. Bu komut satırında ya da cron aracılığıyla el ile olarak yapılabilir.';
$string['autoactivedisabled'] = 'Devre dışı';
$string['autoactiveenabled'] = 'Etkin';
$string['autoactivemanual'] = 'Manuel';
$string['automatedbackupschedule'] = 'Zamanlama';
$string['automatedbackupschedulehelp'] = 'Otomatik yedeklemelerin haftanın hangi günlerinde yapılacağını seçin.';
$string['automatedbackupsinactive'] = 'Zamanlanmış yedeklemeler site yöneticisi tarafından henüz etkinleştirilmemiş';
$string['automatedbackupstatus'] = 'Zamanlanmış yedekleme durumu';
$string['automatedsettings'] = 'Zamanlanmış yedekleme ayarları';
$string['automatedsetup'] = 'Otomatik yedekleme kurulumu';
$string['automatedstorage'] = 'Otomatik yedekleme';
$string['automatedstoragehelp'] = 'Otomatik oluşturulan yedeklerin depolanacağı konumu seçiniz';
$string['backupactivity'] = 'Etkinliği yedekle :  {$a}';
$string['backupcourse'] = 'Kursu yedekle :  {$a}';
$string['backupcoursedetails'] = 'Kurs Ayrıntıları';
$string['backupcoursesection'] = 'Bölüm :  {$a}';
$string['backupcoursesections'] = 'Kurs bölümleri';
$string['backupdate'] = 'Alınan tarih';
$string['backupdetails'] = 'Yedekleme ayrıntıları';
$string['backupdetailsnonstandardinfo'] = 'Belirli bir gün sayısından daha eski yedekler silinirse, etkin olmayan bir kursun yedekleme olmaksızın sona erdiği ortaya çıkabilir. Bunu önlemek için en az sayıda yedekleme belirtilmelidir.';
$string['backupformat'] = 'Biçim';
$string['backupformatimscc1'] = 'IMS Ortak Kartuş 1.0';
$string['backupformatimscc11'] = 'IMS Ortak Kartuş 1.1';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Bilinmeyen biçim';
$string['backuplog'] = 'Teknik bilgi ve uyarılar';
$string['backupmode'] = 'Kip';
$string['backupmode10'] = 'Genel';
$string['backupmode20'] = 'İçe aktar';
$string['backupmode30'] = 'Merkez';
$string['backupmode40'] = 'Aynı site';
$string['backupmode50'] = 'Otomatik';
$string['backupmode60'] = 'Dönüştürülmüş';
$string['backupsection'] = 'Kurs yedekleme bölümü : {$a}';
$string['backupsettings'] = 'Yedekleme ayarları';
$string['backupsitedetails'] = 'Site ayrıntıları';
$string['backupstage16action'] = 'Devam et';
$string['backupstage1action'] = 'Sonraki';
$string['backupstage2action'] = 'Sonraki';
$string['backupstage4action'] = 'Yedek al';
$string['backupstage8action'] = 'Devam et';
$string['backuptype'] = 'Tür';
$string['backuptypeactivity'] = 'Etkinllik';
$string['backuptypecourse'] = 'Kurs';
$string['backuptypesection'] = 'Bölüm';
$string['backupversion'] = 'Yedek sürümü';
$string['cannotfindassignablerole'] = 'Yedeklemede {$a} rolü, atamaya sahip olduğunuz hiç bir rol için oluşturulamıyor.';
$string['choosefilefromactivitybackup'] = 'Etkinlik yedekleme alanı';
$string['choosefilefromactivitybackup_help'] = 'Etkinlik yedekleme varsayılan ayarlardaysa, yedekleme dosyaları burada saklanır';
$string['choosefilefromautomatedbackup'] = 'Otomatik yedeklemeler';
$string['choosefilefromautomatedbackup_help'] = 'Otomatik oluşturulan yedeklemeleri içerir.';
$string['choosefilefromcoursebackup'] = 'Kurs yedekleme bölümü';
$string['choosefilefromcoursebackup_help'] = 'Varsayılan ayarları kullanarak dersleri yedeklerseniz, yedekleme dosyaları burada saklanacaktır. ';
$string['choosefilefromuserbackup'] = 'Kullancı mahremiyeti temelli yedekleme alanı';
$string['choosefilefromuserbackup_help'] = 'Dersleri "kullanıcı bilgilerini gizle" seçeneğiyle yedeklerken, yedekleme dosyaları burada depolanır';
$string['configgeneralactivities'] = 'Etkinlikleri yedeklemeye dahil etmek için varsayılan ayarları oluşturur.';
$string['configgeneralanonymize'] = 'Etkinse kullanıcılara ait tüm bilgiler varsayılan olarak anonim olacaktır.';
$string['configgeneralbadges'] = 'Rozet yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralblocks'] = 'Engelleme yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralcomments'] = 'Yorum yedeklemelerini varsayılan olarak ayarlar.';
$string['configgeneralfilters'] = 'Filtreleri bir yedeklemeye dahil etmek için varsayılanı ayarlar.';
$string['configgeneralhistories'] = 'Kullanıcı geçmişi yedeklemelerini varsayılan olarak ayarlar.';
$string['configgenerallogs'] = 'Etkinleştirilirse girişler varsayılan olarak yedeklenir.';
$string['configgeneralquestionbank'] = 'Etkinleştirildiğinde, soru bankası varsayılan olarak yedeklemelere dahil edilir. LÜTFEN DİKKAT: Bu ayarı devre dışı bırakmak, quiz gibi soru bankasını kullanan etkinliklerin yedeklenmesini devre dışı bırakır.';
$string['configgeneralroleassignments'] = 'Varsayılan olarak etkinleştirilirse, atamalar da yedeklenir.';
$string['configgeneralusers'] = 'Kullanıcıların yedeklemelere dahil edilip edilmeyeceğini belirler.';
$string['configgeneraluserscompletion'] = 'Etkinleştirilirse, kullanıcı tamamlama bilgileri varsayılan olarak yedeklemelere dahil edilir.';
$string['configloglifetime'] = 'Bu, yedekleme günlükleri bilgilerini tutmak istediğiniz süreyi belirtir. Bu yaştan eski olan kayıtlar otomatik olarak silinir. Yedekleme kaydedilen bilgiler büyük olabileceğinden, bu değeri küçük tutmanız önerilir.';
$string['confirmcancel'] = 'Yedeklemeden çık';
$string['confirmcancelno'] = 'Kal';
$string['confirmcancelquestion'] = 'Şimdi çıkarsanız girdiğiniz bilgiler silinecek. Çıkmak istediğinize emin misiniz?';
$string['confirmcancelyes'] = 'İptal';
$string['confirmnewcoursecontinue'] = 'Yeni kurs uyarısı';
$string['confirmnewcoursecontinuequestion'] = 'Kurs yenileme işlemi tarafından geçici (gizli) bir kurs oluşturulacaktır. Restorasyonu durdurmak için iptal\'i tıklayın. Geri yüklerken tarayıcıyı kapatmayın.';
$string['coursecategory'] = 'Kursun geri yükleneceği kategori';
$string['courseid'] = 'Orjinal ID';
$string['coursesettings'] = 'Kurs ayarları';
$string['coursetitle'] = 'Başlık';
$string['currentstage1'] = 'Başlangıç ayarları';
$string['currentstage16'] = 'Tam';
$string['currentstage2'] = 'Şema ayarları';
$string['currentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['currentstage8'] = 'Yedek al';
$string['enterasearch'] = 'Arama yap';
$string['error_block_for_module_not_found'] = 'Kurs modülü (kimlik: {$a->mid}) için yetersiz blok örneği (kimlik: {$a->bid}) bulundu. Bu blok yedeklenmeyecek';
$string['error_course_module_not_found'] = 'Yetim kurs modülü (id: {$a}) bulundu. Bu modül yedeklenmeyecektir.';
$string['errorfilenamemustbezip'] = 'Girdiğiniz dosya adı, .mbz uzantısına sahip bir ZIP dosyasına ait olmalıdır';
$string['errorfilenamerequired'] = 'Bu yedek için geçerli bir dosya adı girmelisiniz';
$string['errorinvalidformat'] = 'Bilinmeyen yedekleme biçimi';
$string['errorinvalidformatinfo'] = 'Seçilen dosya geçerli bir Moodle yedekleme dosyası değil, yeniden yüklenemez.';
$string['errorminbackup20version'] = 'Bu yedekleme dosyası Moodle yedeklemesinin bir geliştirme sürümüyle oluşturuldu ({$a->backup}). Gerekli minimum {$a-> min}. Geri yüklenemez.';
$string['errorrestorefrontpage'] = 'Ön sayfa için geri yüklemeye izin verilmiyor.';
$string['executionsuccess'] = 'Yedekleme dosyası başarı ile oluşturuldu';
$string['filealiasesrestorefailures'] = 'Takma adları başarısızlıkları geri yükle';
$string['filealiasesrestorefailures_help'] = 'Takma adlar, harici depolarda saklananlar da dahil olmak üzere diğer dosyalara sembolik bağlantılardır. Bazı durumlarda, Moodle bunları geri yükleyemez - örneğin yedeklemeyi başka bir sitede geri yüklerken veya başvurulan dosya yok olduğunda.

Daha fazla bilgi ve hatanın gerçek nedeni geri yükleme günlük dosyasında bulunabilir.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filealiasesrestorefailuresinfo'] = 'Yedekleme dosyasına dahil edilen bazı takma adlar geri yüklenemedi. Aşağıdaki liste, beklenen konumunu ve orijinal sitede atıfta bulunduğu kaynak dosyayı içerir.';
$string['filename'] = 'Dosya adı';
$string['filereferencesnotsamesite'] = 'Yedek başka bir siteye ait, dosya referansları geri yüklenemedi';
$string['filereferencessamesite'] = 'Yedek aynı siteye ait, dosya referansları geri yüklendi';
$string['generalactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['generalanonymize'] = 'Bilgileri anonimleştir';
$string['generalbackdefaults'] = 'Genel yedekleme varsayılanları';
$string['generalbadges'] = 'Rozetleri içerir';
$string['generalblocks'] = 'Engellemeleri dahil et';
$string['generalcomments'] = 'Yorumları dahil et';
$string['generalfilters'] = 'Filtreleri dahil et';
$string['generalgradehistories'] = 'Geçmişi dahil et';
$string['generalhistories'] = 'Geçmişi dahil et';
$string['generallogs'] = 'Kayıtları dahil et';
$string['generalquestionbank'] = 'Soru bankasını dahil et';
$string['generalroleassignments'] = 'Rol atamalarını dahil et';
$string['generalsettings'] = 'Genel yedekleme ayarları';
$string['generalusers'] = 'Kullanıcıları dahil et';
$string['generaluserscompletion'] = 'Kullanıcı tamamlama bilgilerini dahil et';
$string['hidetypes'] = 'Tip seçeneklerini gizle';
$string['importbackupstage16action'] = 'Devam et';
$string['importbackupstage1action'] = 'Sonraki';
$string['importbackupstage2action'] = 'Sonraki';
$string['importbackupstage4action'] = 'İçe aktar';
$string['importbackupstage8action'] = 'Devam et';
$string['importcurrentstage0'] = 'Kurs seçimi';
$string['importcurrentstage1'] = 'Başlangıç ayarları';
$string['importcurrentstage16'] = 'Tam';
$string['importcurrentstage2'] = 'Şema ayarları';
$string['importcurrentstage4'] = 'Onaylama ve yeniden gözden geçirme';
$string['importcurrentstage8'] = 'İçe aktar';
$string['importfile'] = 'bir yedekleme dosyasını içe aktar';
$string['importgeneralmaxresults'] = 'İçe aktarma için listelenebilecek maksimum kurs sayısı';
$string['importgeneralmaxresults_desc'] = 'Bu, içe aktarma işleminin ilk adımında listelenen kursların sayısını denetler';
$string['importgeneralsettings'] = 'Genel içeri aktarma varsayılanları';
$string['importsuccess'] = 'İçe aktarma tamamlandı. Kursa dönmek için devam a tıklayınız.';
$string['includeactivities'] = 'Dahil et';
$string['includeditems'] = 'Dahile edilen öğeler:';
$string['includefilereferences'] = 'Harici içerikler için dosya referansları';
$string['includesection'] = 'Bölüm {$a}';
$string['includeuserinfo'] = 'Kullanıcı verisi';
$string['locked'] = 'Kilitli';
$string['lockedbyconfig'] = 'Bu ayar varsayılan yedekleme ayarları tarafından kilitlendi';
$string['lockedbyhierarchy'] = 'Bağımlılıklar tarafından engellendi';
$string['lockedbypermission'] = 'Bu ayarı değiştirme yetkiniz bulunmuyor';
$string['loglifetime'] = 'için kayıtları tut';
$string['managefiles'] = 'Yedekleme dosyalarını yönet';
$string['module'] = 'Modül';
$string['moodleversion'] = 'Moodle sürümü';
$string['morecoursesearchresults'] = 'İlk {$a} sonuç gösteren {$a} kurs bulundu';
$string['moreresults'] = 'Çok fazla sonuç söz konusu, lütfen daha özel bir sorgu yapınız.';
$string['nomatchingcourses'] = 'Görüntülenecek kurs yok';
$string['norestoreoptions'] = 'Geriyüklenebilecek bir kategori ya da  kurs bulunmuyor.';
$string['originalwwwroot'] = 'Yedekleme adresi';
$string['preparingdata'] = 'Veri hazırlanıyor';
$string['preparingui'] = 'Görüntüleme sayfası hazırlanıyor';
$string['previousstage'] = 'Önceki';
$string['qcategory2coursefallback'] = 'Başlangıçta yedekleme dosyasındaki sistem / kurs kategorisi içeriğindeki "{$a->name}" sorusu kategorisi, kurs içeriğinde geri yükleme ile oluşturulacaktır';
$string['qcategorycannotberestored'] = '"{$a->name}" sorusu kategorisi, geri yükleme tarafından oluşturulamaz';
$string['question2coursefallback'] = 'Başlangıçta yedekleme dosyasındaki sistem / kurs kategorisi içeriğindeki "{$a->name}" sorusu kategorisi, kurs içeriğinde geri yükleme ile oluşturulacaktır';
$string['questionegorycannotberestored'] = '"{$a->name}" soruları, geri yükleme tarafından oluşturulamaz';
$string['restoreactivity'] = 'Etkinliği geri yükle';
$string['restorecourse'] = 'Kurs geri yükle';
$string['restorecoursesettings'] = 'Kurs ayarları';
$string['restoreexecutionsuccess'] = 'Kursu başarıyla geri yüklendi, devam düğmesini tıklatarak geri yüklediğiniz dersi görüntüleyebilirsiniz.';
$string['restorefileweremissing'] = 'Yedekleme içindeki bazı dosyalar eksik oldukları için geri yüklenemedi.';
$string['restorenewcoursefullname'] = 'Yeni kurs adı';
$string['restorenewcourseshortname'] = 'Yeni kursun kısa adı';
$string['restorenewcoursestartdate'] = 'Yeni başlama tarihi';
$string['restorerolemappings'] = 'Rol ayarlamalarını geri yükle';
$string['restorerootsettings'] = 'Ayarları eski haline getir';
$string['restoresection'] = 'Geri yükleme böümü';
$string['restorestage1'] = 'Onayla';
$string['restorestage16'] = 'Yeniden gözden geçir';
$string['restorestage16action'] = 'Geri yükle';
$string['restorestage1action'] = 'Sonraki';
$string['restorestage2'] = 'Hedef';
$string['restorestage2action'] = 'Sonraki';
$string['restorestage32'] = 'İşlem';
$string['restorestage32action'] = 'Devam et';
$string['restorestage4'] = 'Ayarlar';
$string['restorestage4action'] = 'Sonraki';
$string['restorestage64'] = 'Tamamlandı';
$string['restorestage64action'] = 'Devam et';
$string['restorestage8'] = 'Şema';
$string['restorestage8action'] = 'Sonraki';
$string['restoretarget'] = 'Geri yükleme hedefi';
$string['restoretocourse'] = 'Kursa geri yükle:';
$string['restoretocurrentcourse'] = 'Bu kursa yeniden yükleyin';
$string['restoretocurrentcourseadding'] = 'Yedek kursu bu kursla birleştirin';
$string['restoretocurrentcoursedeleting'] = 'Bu kursa ait verileri sil ve geri yüklemeyi yap';
$string['restoretoexistingcourse'] = 'Mevcut bir kursa geri yükle';
$string['restoretoexistingcourseadding'] = 'Yedek kursu mevcut kursla birleştir';
$string['restoretoexistingcoursedeleting'] = 'Mevcut kursun içeriğini sildikten sonra kursu geri yükle';
$string['restoretonewcourse'] = 'Yeni bir kurs olarak yeniden yükle';
$string['restoringcourse'] = 'Kurs geri yükleniyor';
$string['restoringcourseshortname'] = 'geri yükleniyor';
$string['rootenrolmanual'] = 'Elle atanmış rol atamalarını geri yükle';
$string['rootsettingactivities'] = 'Etkinlikleri ve kaynakları dahil et';
$string['rootsettinganonymize'] = 'Kullanıcı bilgileri anonimleştir';
$string['rootsettingbadges'] = 'Rozetleri dahil et';
$string['rootsettingblocks'] = 'Engellemeleri dahil et';
$string['rootsettingcalendarevents'] = 'Takvim etkinliklerini dahil et';
$string['rootsettingcomments'] = 'Yorumları dahil et';
$string['rootsettingfilters'] = 'Filtreleri dahil et';
$string['rootsettinggradehistories'] = 'Not geçmişini dahil et';
$string['rootsettingimscc1'] = 'IMS Ortak Kartuş 1.0\'a dönüştürün';
$string['rootsettingimscc11'] = 'IMS Ortak Kartuş 1.1\'e dönüştürün';
$string['rootsettinglogs'] = 'Kurs günlüklerini dahil et';
$string['rootsettingquestionbank'] = 'Soru bankasını dahil et';
$string['rootsettingroleassignments'] = 'Kullanıcı rol atamalarını dahil et';
$string['rootsettings'] = 'Yedekleme ayarları';
$string['rootsettingusers'] = 'Kayıtlı kullanıcıları dahil et';
$string['rootsettinguserscompletion'] = 'Kullanıcı tamamlama ayrıntılarını içersin';
$string['sectionactivities'] = 'Etkinlikler';
$string['sectioninc'] = 'Yedeklemeye yapıldı (kullanıcı bilgisi yok)';
$string['sectionincanduser'] = 'Kullanıcı bilgileri ile yedekleme yapıldı';
$string['selectacategory'] = 'Bir kategori seçin';
$string['selectacourse'] = 'Bir kurs seçin';
$string['setting_course_fullname'] = 'Kurs adı';
$string['setting_course_shortname'] = 'Kurs kısa adı';
$string['setting_course_startdate'] = 'Kurs başlama tarihi';
$string['setting_keep_groups_and_groupings'] = 'Mevcut grup ve gruplanmaları sakla';
$string['setting_keep_roles_and_enrolments'] = 'Mevcut görev ve gruplanmaları sakla';
$string['setting_overwriteconf'] = 'Ders ayarlarının üzerine yaz';
$string['showtypes'] = 'Tip seçeneklerini göster';
$string['skiphidden'] = 'Gizlenmiş kursları atla';
$string['skiphiddenhelp'] = 'Gizli kursları atlayıp atlamayacağınızı seçin';
$string['skipmodifdays'] = 'Şu tarihten beri değiştirilmemiş kursları atla :';
$string['skipmodifdayshelp'] = 'Birkaç günden beri değiştirilmemiş kursları atlamayı seçin';
$string['skipmodifprev'] = 'Önceki yedeklemeden bu yana değiştirilmemiş kursları atla';
$string['skipmodifprevhelp'] = 'Son otomatik yedeklemeden bu yana değiştirilmemiş kursların atlanıp atlanmayacağını seçin. Bunun için günlük kaydının etkinleştirilmesi gerekir.';
$string['storagecourseandexternal'] = 'Kurs yedekleme dosyası alanı ve belirtilen dizin';
$string['storagecourseonly'] = 'Kurs yedekleme alanı';
$string['storageexternalonly'] = 'Otomatik yedekleme için belirtilen dizin';
$string['title'] = 'Başlık';
$string['totalcategorysearchresults'] = 'Toplam kategori : {$a}';
$string['totalcoursesearchresults'] = 'Toplam kurs: {$a}';
$string['unnamedsection'] = 'İsimlendirilmemiş bölüm';
$string['userinfo'] = 'Kullanıcı bilgisi';
