<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'tr', version '2.7'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Etkinlik ekle';
$string['advancedoptions'] = 'Gelişmiş seçenekler';
$string['allday'] = 'Tüm gün';
$string['annually'] = 'Yıllık';
$string['calendar'] = 'Takvim';
$string['calendarheading'] = '{$a} Takvimi';
$string['calendarpreferences'] = 'Takvim tercihleri';
$string['calendartypes'] = 'Takvim türleri';
$string['calendarurl'] = 'Takvim adresi: {$a}';
$string['clickhide'] = 'gizle';
$string['clickshow'] = 'göster';
$string['colactions'] = 'Eylemler';
$string['colcalendar'] = 'Takvim';
$string['collastupdated'] = 'Son güncelleme';
$string['colpoll'] = 'Güncelle';
$string['commontasks'] = 'Seçenekler';
$string['confirmeventdelete'] = 'Bu olayı silmek istediğinizden emin misiniz?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Kurs olayı/etkinliği';
$string['courseevents'] = 'Kurs olayları';
$string['courses'] = 'Kurslar';
$string['customexport'] = 'Özel aralık ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Günlük';
$string['dayviewfor'] = 'Gün görünümü şunun için:';
$string['dayviewtitle'] = 'Günü görünümü: {$a}';
$string['daywithnoevents'] = 'Bu günde bir etkinlik yok.';
$string['default'] = 'Varsayılan';
$string['deleteevent'] = 'Etkinliği sil';
$string['deleteevents'] = 'Etkinlikleri sil';
$string['detailedmonthviewfor'] = 'Ayrıntılı ay görünümü şunun için:';
$string['detailedmonthviewtitle'] = 'Ayrıntılı ay görünümü: {$a}';
$string['durationminutes'] = 'Dakika olarak süre';
$string['durationnone'] = 'Süresiz';
$string['durationuntil'] = 'Bitiş';
$string['editevent'] = 'Etkinlik düzenleniyor';
$string['erroraddingevent'] = 'Etkinlik eklenemedi';
$string['errorbadsubscription'] = 'Takvim aboneliği bulunamadı.';
$string['errorbeforecoursestart'] = 'Etkinlik, kurs başlangıç tarihinden önce ayarlanamaz';
$string['errorcannotimport'] = 'Şu anda bir takvim aboneliği ayarlayamazsınız.';
$string['errorinvaliddate'] = 'Geçersiz tarih';
$string['errorinvalidicalurl'] = 'Girilen iCal adresi geçersiz.';
$string['errorinvalidminutes'] = '1 ve 999 arasında bir sayı vererek dakika olarak süreyi belirtin';
$string['errorinvalidrepeats'] = '1 ve 99 arasında bir sayı vererek etkinlik sayısını belirtin';
$string['errornodescription'] = 'Açıklama gerekli';
$string['errornoeventname'] = 'İsim gerekli';
$string['errorrequiredurlorfile'] = 'Takvimi içeri aktarmak için bir dosya veya adres belirtmelisiniz.';
$string['errorrrule'] = 'Geçen ölçek yanlış görünüyor';
$string['errorrruleday'] = 'Yanıtın geçersiz bir gün parametresi var';
$string['errorrrulefreq'] = 'Ölçek geçersiz bir frekans parametresi var';
$string['eventcalendareventcreated'] = 'Takvim etkinliği oluşturuldu';
$string['eventcalendareventdeleted'] = 'Takvim etkinliği silindi';
$string['eventcalendareventupdated'] = 'Takvim etkinliği güncellendi';
$string['eventdate'] = 'Tarih';
$string['eventdescription'] = 'Açıklama';
$string['eventduration'] = 'Süre';
$string['eventendtime'] = 'Bitiş süresi';
$string['eventinstanttime'] = 'Zaman';
$string['eventkind'] = 'Etkinlik türü';
$string['eventname'] = 'Etkinlik adı';
$string['eventnone'] = 'Etkinlik yok';
$string['eventrepeat'] = 'Tekrarlar';
$string['eventsall'] = 'Tüm etkinlikler';
$string['eventsdeleted'] = 'Etkinlikler silindi';
$string['eventsfor'] = '{$a} etkinlik';
$string['eventsimported'] = 'Etkinlikler içe aktarıldı: {$a}';
$string['eventskey'] = 'Etkinlik anahtarı';
$string['eventsrelatedtocourses'] = 'Kurslarla ilgili olaylar';
$string['eventstarttime'] = 'Başlangıç zamanı';
$string['eventsupdated'] = 'Olaylar güncellendi: {$a}';
$string['eventtime'] = 'Zaman';
$string['eventview'] = 'Etkinlik ayrıntıları';
$string['expired'] = 'Süresi doldu';
$string['explain_site_timeformat'] = 'Sitenin tamamında, saatin 12 veya 24 şeklinde görünmesini ayarlayabilirsiniz. Varsayılanı seçerseniz siteyi kullandığınız dilin ayarlarına göre saat biçimi belirecektir. Bu ayar, kullanıcı seçenekleri tarafından tekrar tanımlanabilir.';
$string['export'] = 'Dışa aktar';
$string['exportbutton'] = 'Dışa aktar';
$string['exportcalendar'] = 'Takvimi dışa ver';
$string['for'] = 'için';
$string['forcecalendartype'] = 'Takvimi zorla';
$string['fri'] = 'Cum';
$string['friday'] = 'Cuma';
$string['generateurlbutton'] = 'Takvim URL\'si getir';
$string['global'] = 'Genel';
$string['globalevent'] = 'Genel olay';
$string['globalevents'] = 'Genel olaylar';
$string['gotocalendar'] = 'Takvime git';
$string['group'] = 'Grup';
$string['groupevent'] = 'Grup olayı';
$string['groupevents'] = 'Grup olayları';
$string['hidden'] = 'gizli';
$string['hidecourseevents'] = 'Ders olaylarını gizle';
$string['hideglobalevents'] = 'Global olayları gizle';
$string['hidegroupsevents'] = 'Grup olaylarını gizle';
$string['hideuserevents'] = 'Kullanıcı olaylarını gizle';
$string['hourly'] = 'Saatlik';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Takvimi içe aktar';
$string['importcalendarfrom'] = 'Şundan içe aktar';
$string['importcalendarheading'] = 'Takvim içeri aktar...';
$string['importfromfile'] = 'Takvim dosyası (.ics)';
$string['importfrominstructions'] = 'Lütfen uzak bir takvimin URL\'sini sağlayın veya bir dosya yükleyin.';
$string['importfromurl'] = 'Takvim adresi';
$string['invalidtimedurationminutes'] = 'Dakika olarak girdiğiniz süre geçerli değil. Lütfen, süreyi 0\'dan büyük girin veya süre seçmeyin.';
$string['invalidtimedurationuntil'] = 'Süre için seçtiğiniz gün ve zaman, olayın başlangıç tarihinden önce olamaz. Devam etmeden önce lütfen süreyi düzeltin.';
$string['iwanttoexport'] = 'Dışa aktar';
$string['managesubscriptions'] = 'Abonelikleri yönet';
$string['manyevents'] = '{$a} etkinlikleri';
$string['mon'] = 'Pzt';
$string['monday'] = 'Pazartesi';
$string['monthly'] = 'Aylık';
$string['monthlyview'] = 'Aylık Görünüm';
$string['monthnext'] = 'Sonraki ay';
$string['monththis'] = 'Bu ay';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Hiçbir zaman';
$string['newevent'] = 'Yeni olay';
$string['nocalendarsubscriptions'] = 'Abone olduğunuz takvim bulunmuyor';
$string['notitle'] = 'başlık yok';
$string['noupcomingevents'] = 'Yakın zamanda olay yok';
$string['oneevent'] = '1 olay';
$string['pollinterval'] = 'Güncelleme aralığı';
$string['pollinterval_help'] = 'Takvimin yeni etkinliklerle ne sıklıkta güncellenecek olmasını istediğiniz sıklıkta.';
$string['pref_lookahead'] = 'Yaklaşan olay görünümü';
$string['pref_lookahead_help'] = 'Bu, yaklaşmakta olan bir etkinlik olarak gösterilmek üzere bir olayın başlatılması gereken gelecekteki (maksimum) gün sayısını belirler. Bunun ötesinde başlayan etkinlikler asla yaklaşan olarak görüntülenmeyecek. Lütfen, bu zaman çerçevesinde başlayan tüm etkinliklerin görüntüleneceğini <strong> garanti yoktur </strong>; Çok fazla varsa ("Maksimum yaklaşan etkinlikler" tercihinden daha fazla) o zaman en uzak olaylar gösterilmeyecektir.';
$string['pref_maxevents'] = 'En fazla yaklaşan olay';
$string['pref_maxevents_help'] = 'Bu, görüntülenebilecek yaklaşan etkinlik sayısını belirler. Burada çok sayıda numara seçerseniz yaklaşan etkinlikler ekranlarının ekranınızda çok fazla yer kaplaması olasıdır.';
$string['pref_persistflt'] = 'Filtreleme ayarlarını hatırla';
$string['pref_persistflt_help'] = 'Eğer bu etkinse, Moodle son olay filtre ayarlarınızı hatırlayacak ve sisteme her giriş yaptığınızda otomatik olarak onları geri yükleyecektir.  ';
$string['pref_startwday'] = 'Haftanın ilk günü';
$string['pref_startwday_help'] = 'Takvim haftaları, burada seçtiğiniz günün başlangıcı olarak gösterilecektir.';
$string['pref_timeformat'] = 'Zaman gösterim biçimi';
$string['pref_timeformat_help'] = 'Saatleri 12 veya 24 saat biçiminde görmeyi seçebilirsiniz. "Varsayılan" seçeneğini seçerseniz, format otomatik olarak sitede kullandığınız dile göre seçilecektir.';
$string['preferences'] = 'Seçenekler';
$string['preferences_available'] = 'Kişisel tercihleriniz';
$string['preferredcalendar'] = 'Tercih edilen takvim';
$string['quickdownloadcalendar'] = 'Hızlı indir / takvime abone ol';
$string['recentupcoming'] = 'Şu an ve sonraki 60 gün';
$string['repeatedevents'] = 'Tekrar eden olaylar';
$string['repeateditall'] = 'Bu tekrarlanan serideki değişiklikleri, tüm {$a} olaylarına uygula';
$string['repeateditthis'] = 'Değişiklikleri sadece bu olaya uygula';
$string['repeatevent'] = 'Bu olayı tekrarla';
$string['repeatnone'] = 'Tekrar yok';
$string['repeatweeksl'] = 'Haftalık tekrarla, toplam gerçekleşme sayısı';
$string['repeatweeksr'] = 'olay';
$string['sat'] = 'Cmt';
$string['saturday'] = 'Cumartesi';
$string['showcourseevents'] = 'Ders olaylarını göster';
$string['showglobalevents'] = 'Genel olayları göster';
$string['showgroupsevents'] = 'Grup olaylarını göster';
$string['shown'] = 'gösterilir';
$string['showuserevents'] = 'Kullanıcı etkinliklerini göster';
$string['siteevents'] = 'Site olayları';
$string['spanningevents'] = 'Başlamış olaylar';
$string['subscriptionname'] = 'Takvim adı';
$string['subscriptionremoved'] = 'Takvim aboneliği {$a} kaldırıldı';
$string['subscriptions'] = 'Abonelikler';
$string['subscriptionupdated'] = 'Takvim aboneliği {$a} güncellendi';
$string['subsource'] = 'Olay kaynağı: {$a->name}';
$string['sun'] = 'Paz';
$string['sunday'] = 'Pazar';
$string['thu'] = 'Prş';
$string['thursday'] = 'Perşembe';
$string['timeformat_12'] = '12-saat (öö/ös)';
$string['timeformat_24'] = '24-saat';
$string['today'] = 'Bugün';
$string['tomorrow'] = 'Yarın';
$string['tt_deleteevent'] = 'Olayı sil';
$string['tt_editevent'] = 'Olayı düzelt';
$string['tt_hidecourse'] = 'Ders olayları gösteriliyor (gizle)';
$string['tt_hideglobal'] = 'Genel olaylar gösteriliyor (gizle)';
$string['tt_hidegroups'] = 'Grup olayları gösteriliyor (gizle)';
$string['tt_hideuser'] = 'Kullanıcı olayları gösteriliyor (gizle)';
$string['tt_showcourse'] = 'Ders olayları gizli (göster)';
$string['tt_showglobal'] = 'Genel olaylar gizli (göster)';
$string['tt_showgroups'] = 'Grup olayları gizli (göster)';
$string['tt_showuser'] = 'Kullanıcı olayları gizli (göster)';
$string['tue'] = 'Sal';
$string['tuesday'] = 'Salı';
$string['typecourse'] = 'Kurs olayı/etkinliği';
$string['typegroup'] = 'Grup olayı';
$string['typesite'] = 'Site olayı';
$string['typeuser'] = 'Kullanıcı olayı';
$string['upcomingevents'] = 'Yaklaşan olaylar';
$string['upcomingeventsfor'] = 'Gelecek etkinlikler:';
$string['urlforical'] = 'Takvime abonelik için iCalendar URL';
$string['user'] = 'Kullanıcı';
$string['userevent'] = 'Kullanıcı olayı';
$string['userevents'] = 'Kullanıcı olayları';
$string['wed'] = 'Çrş';
$string['wednesday'] = 'Çarşamba';
$string['weekly'] = 'Haftalık';
$string['weeknext'] = 'Sonraki hafta';
$string['weekthis'] = 'Bu hafta';
$string['yesterday'] = 'Dün';
$string['youcandeleteallrepeats'] = 'Bu olay, tekrarlanan bir olay serisinin parçasıdır. Sadece bu olayı silebilirsiniz, veya serideki tüm {$a} olayları bir seferde silersiniz.';
