<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_quizanalytics', language 'tr', version '2.7'.
 *
 * @package     gradereport_quizanalytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuaracyrate'] = 'Doğruluk Oranı:';
$string['action'] = 'Eylem';
$string['apiversion'] = 'API Versiyonu Giriniz';
$string['apiversiondes'] = 'Lütfen API versiyonunuzu giriniz.';
$string['avgscore'] = 'Not ortalaması';
$string['bestscore'] = 'En iyi puan';
$string['correct'] = 'Doğru';
$string['cutoffdes'] = 'Tüm sınav için Kesme yüzdesini (%) ayarlayın.  Bu tahmine dayalı analiz grafiği için kullanılacaktır.';
$string['cutoffscore'] = 'Puan Kırma';
$string['lastattemptsummary'] = 'Denemeler Özeti';
$string['lastattemptsummarydes'] = 'Bu grafik, son denemede nasıl bir performans sergilediğinizi göstermektedir.';
$string['lowestscore'] = 'En Düşük Puan';
$string['noofpartialcorrect'] = 'Kısmi doğru cevap sayısı';
$string['noofrightans'] = 'Doğru Cevap Sayısı';
$string['peerscores'] = 'Akran Puanları';
$string['pluginname'] = 'Sınav Anlitiği';
$string['quizname'] = 'Sınav adı';
$string['score'] = 'Puan';
$string['setcutoff'] = 'Kesim tarihi';
$string['tab1'] = 'Denemel Özeti';
$string['tab2subtab3'] = 'Deneme Değerlendirmesi';
$string['totalquizattempt'] = 'Toplam Denemeler';
$string['unattempted'] = 'Denenmemiş';
$string['userscore'] = 'Kullanıcı Puanı';
$string['wrongandunattemptd'] = 'Başarısız Denemeler';
