<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'tr', version '2.7'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Seçili dil paket(lerini) kur';
$string['installedlangs'] = 'Kurulu dil paketleri';
$string['langimport'] = 'Dil yükleme aracı';
$string['langimportdisabled'] = 'Dil içe aktarma özelliği devre dışı bırakıldı. Dil paketlerinizi dosya sistemi düzeyinde kendiniz güncellemelisiniz. Bunu yaptıktan sonra dize önbelleklerini temizlemeyi unutmayın.';
$string['langpackinstalled'] = '{$a} dil paketi başarıyla kuruldu';
$string['langpackremoved'] = 'Dil paketi kaldırıldı';
$string['langpackupdateskipped'] = '{$a} dil paketinin güncellemesi atlandı';
$string['langupdatecomplete'] = 'Dil paketi güncellemesi tamamlandı';
$string['missingcfglangotherroot'] = 'Yapılandırma değeri eksik $CFG->langotherroot';
$string['missinglangparent'] = '<em>{$a->lang}</em> altında eksik üst dil <em>{$a->parent}</em> .';
$string['nolangupdateneeded'] = 'Tüm dil paketleriniz güncel olduğundan güncelleştirmeye gerek yok';
$string['pluginname'] = 'Dil paketleri';
$string['purgestringcaches'] = 'Dize önbelleklerini temizle';
$string['remotelangnotavailable'] = 'download.moodle.org adresine bağlantı kurulamadığından dolayı dil paketi güncellemesi tamamlanamadı. Lütfen aşağıdaki listeden uygun zip dosyasını/dosyalarını indirin ve dil paketlerini elle bu klasöre açın: {$a}';
$string['uninstall'] = 'Seçili dil paketini kaldır';
$string['uninstallconfirm'] = 'Dil Paketini ({$a}) tamamen kaldırmak üzeresiniz, emin misiniz?';
$string['updatelangs'] = 'Tüm dil paketlerini güncelle';
