<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'tr', version '2.7'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Şundan sonra sütun ekle;';
$string['addrowafter'] = 'Şundan sonra satır ekle;';
$string['both'] = 'İkisi de';
$string['caption'] = 'Başlık';
$string['columns'] = 'Sütunlar';
$string['createtable'] = 'Tablo oluştun';
$string['deletecolumn'] = 'Sütunu sil';
$string['deleterow'] = 'Satırı sil';
$string['edittable'] = 'Tabloyu düzenle';
$string['headers'] = 'Oldğunda üstbilgiler tanımla';
$string['movecolumnleft'] = 'Sütunu sola taşı';
$string['movecolumnright'] = 'Sütunu sağa taşı';
$string['moverowdown'] = 'Satırı aşağı taşı';
$string['moverowup'] = 'Satırı yukarı taşı';
$string['numberofcolumns'] = 'Sütün sayısı';
$string['numberofrows'] = 'Satır sayısı';
$string['pluginname'] = 'Tablo';
$string['rows'] = 'Satırlar';
$string['updatetable'] = 'Tabloyu  güncelle';
