<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_reminders', language 'tr', version '2.7'.
 *
 * @package     local_reminders
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityremindersboth'] = 'Hem açıkmalar hem de kapamalar için';
$string['activityremindersonlyclosings'] = 'Sadece etkinlik kapanışları için';
$string['activityremindersonlyopenings'] = 'Sadece etkinlik açılışları için';
$string['admintreelabel'] = 'Anımsatıcılar';
$string['contentdescription'] = 'Açıklama';
$string['contenttypeactivity'] = 'Etkinlik';
$string['contenttypecourse'] = 'Kurs';
$string['contenttypegroup'] = 'Grup';
$string['contenttypeuser'] = 'Kullanıcı';
$string['contentwhen'] = 'Ne zaman';
$string['courseheading'] = 'Kurs Etkinlik Anımsatıcıları';
$string['days1'] = '1 Gün';
$string['days3'] = '3 Gün';
$string['days7'] = '7 Gün';
$string['dueheading'] = 'Etkinlik';
$string['enableddescription'] = 'Hatırlatma eklentisini etkinleştir / devre dışı bırak';
$string['explaincourseheading'] = 'Kurs etkinlikleri için hatırlatma ayarları. Bu olaylar bir dersten geliyor.';
$string['explaindueheading'] = 'Aktivite olayları için hatırlatma ayarları. Bu olaylar, bir dersteki etkinliklerden / modüllerden gelir.';
$string['explaingroupheading'] = 'Grup etkinlikleri için hatırlatma ayarları. Bu olaylar yalnızca belirli bir gruba dayanmaktadır.';
$string['explaingroupshowname'] = 'Grup adının gönderilecek mesaja dahil edilip edilmeyeceğini gösterir.';
$string['explainrolesallowedfor'] = 'Yukarıdaki rollere sahip kullanıcıların hatırlatıcı alabileceğini seçin.';
$string['explainsendactivityreminders'] = 'Hatırlatıcıların hangi aktivite durumunda gönderilmesi gerektiğini belirtir.';
$string['explainsiteheading'] = 'Site etkinlikleri için hatırlatma ayarları. Bu olaylar sitedeki tüm kullanıcılar ile ilgilidir.';
$string['explainuserheading'] = 'Kullanıcı olayları için hatırlatma ayarları. Bu olaylar her kullanıcıya özeldir.';
$string['filterevents'] = 'Takvim etkinliklerini filtreleyin:';
$string['filtereventsdescription'] = 'Hangi takvim etkinlikleri filtrelenmeli ve onlar için hatırlatıcılar gönderilmelidir.';
$string['filtereventsonlyhidden'] = 'Yalnızca takvimdeki gizli etkinlikler';
$string['filtereventsonlyvisible'] = 'Yalnızca takvimde görünen etkinlikler';
$string['filtereventssendall'] = 'Tüm Etkinlikler';
$string['groupheading'] = 'Grup etkinlik hatırlatıcıları';
$string['groupshowname'] = 'Mesajda grup adını göster';
$string['messageprovider:reminders_course'] = 'Kurs Etkinlikleri için anımsatıcı uyarıları';
$string['messageprovider:reminders_due'] = 'Etkinlik etkinlikleri için hatırlatma bildirimleri';
$string['messageprovider:reminders_group'] = 'Grup etkinlikleri için hatırlatma bildirimleri';
$string['messageprovider:reminders_site'] = 'Site etkinlikleri için hatırlatma bildirimleri';
$string['messageprovider:reminders_user'] = 'Kullanıcı etkinlikleri için hatırlatma bildirimleri';
$string['messagetitleprefix'] = 'Mesaj Başlığı Öneki:';
$string['messagetitleprefixdescription'] = 'Bu metin, gönderilen her hatırlatma mesajının başlığına bir önek (köşeli parantez içinde) olarak eklenecektir.';
$string['pluginname'] = 'Etkinlik Hatırlatıcıları';
$string['reminderdaysahead'] = 'Daha önce gönder:';
$string['reminderfrom'] = 'Tarafından hatırlatma';
$string['rolesallowedfor'] = 'İzin Verilen Roller:';
$string['sendactivityreminders'] = 'Etkinlik hatırlatıcıları:';
$string['siteheading'] = 'Site Etkinliği Hatırlatıcıları';
$string['titlesubjectprefix'] = 'Hatırlatıcı';
$string['userheading'] = 'Kullanıcı Etkinliği Hatırlatıcıları';
