<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'tr', version '2.7'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cancel'] = 'İptal';
$string['comments'] = 'Yorumlar';
$string['commentsby'] = '{$a} tarafından yapılan yorumlar';
$string['commentsfeed'] = 'Sadece yorumlar';
$string['commentsnotallowed'] = 'Yorumlara izin verilmiyor';
$string['delete'] = 'Sil';
$string['edit'] = 'Düzenle';
$string['error_toomanycomments'] = 'Bu internet adresinden son bir saat içinde çok fazla blog yorumu yaptınız.  Lütfen bir süre bekleyin ve tekrar deneyin.';
$string['exportedpost'] = 'Dışa aktarılan gönderi';
$string['feedhelp_help'] = 'Beslemeleri kullanıyorsanız, gönderilerden haberdar olmak için bu Atom veya RSS bağlantılarını ekleyebilirsiniz.
Çoğu besleme okuyucusu Atom ve RSS\'yi destekler.

Yorumlar etkinleştirilirse, "Yalnızca yorumlar" için de beslemeler vardır.';
$string['import_step1_table_title'] = 'Başlık';
$string['moderated_awaiting'] = 'Onay bekleyen yorumlar';
$string['no'] = 'Hayır';
$string['nocomments'] = 'Yorumlara izin verilmiyor';
$string['oublog:exportownpost'] = 'Kendi mesajlarını dışa aktar';
$string['oublog:exportpost'] = 'Mesajları dışa aktar';
$string['oublog:exportposts'] = 'Mesajları dışa aktar';
$string['title'] = 'Başlık';
$string['yes'] = 'Evet';
