<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'tr', version '2.7'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Birden fazla yanıt verilebilsin mi?';
$string['answernumbering'] = 'Seçenek türü';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Numaralandırmasız';
$string['answersingleno'] = 'Birden fazla yanıt';
$string['answersingleyes'] = 'Sadece bir yanıt';
$string['choiceno'] = '{$a}. Seçenek';
$string['choices'] = 'Mevcut seçenekler';
$string['clozeaid'] = 'Eksik kelimeyi gir';
$string['correctansweris'] = 'Doğru cevap: {$a}';
$string['correctfeedback'] = 'Herhangi bir doğru cevap için';
$string['errfractionsaddwrong'] = 'Seçtiğiniz artı notlar, %100\'e eklenemiyor.<br />Bunun yerine %{$a}\'a eklenir.';
$string['errfractionsnomax'] = 'Şıklardan biri %100 olmalıdır, böylece bu soru için tam not almak<br />mümkün olur.';
$string['errgradesetanswerblank'] = 'Not takımı, ancak Cevap boş';
$string['feedback'] = 'Geri bildirim';
$string['fillouttwochoices'] = 'En az iki seçenek işaretlemeniz gerekmektedir. Boş bırakılan seçenekler kullanılmayacaktır.';
$string['fractionsaddwrong'] = 'Seçtiğiniz sıfırdan büyük notlar 100% e ulaşmıyor.<br />Toplam {$a}% etti.<br />Geri dönüp bu soruyu düzeltmek istiyor musunuz?';
$string['fractionsnomax'] = 'Şıklardan biri %100 olmalıdır, böylece bu soru için tam not almak<br />mümkün olur.<br />Geri dönüp bu soruyu düzeltmek ister misiniz?';
$string['incorrectfeedback'] = 'Herhangi bir yanlış cevap için';
$string['notenoughanswers'] = 'Bu soru türü en az {$a} seçenek gerektirir';
$string['overallcorrectfeedback'] = 'Her doğru cevap için geri bildirim';
$string['overallfeedback'] = 'Genel geri bildirim';
$string['overallincorrectfeedback'] = 'Herhangi bir yanlış cevap için geri bildirim';
$string['overallpartiallycorrectfeedback'] = 'Kısmen doğru cevaplar için geri bildirim';
$string['partiallycorrectfeedback'] = 'Kısmen doğru olan her cevap için';
$string['pleaseselectananswer'] = 'Lütfen bir yanıt seçin.';
$string['pleaseselectatleastoneanswer'] = 'Lütfen en az bir yanıt seçin.';
$string['pluginname'] = 'Çoktan seçmeli';
$string['pluginname_help'] = 'Yanıtlayıcı, bir soruya yanıt olarak (bir resim içerebilir) birden fazla cevabı seçer. İki seçenekli çoktan seçmeli sorular vardır - tek bir cevap ve çoklu cevap.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Çoktan seçmeli soru ekleniyor';
$string['pluginnameediting'] = 'Çoktan seçmeli soru düzenleniyor';
$string['pluginnamesummary'] = 'Önceden tanımlanmış bir listeden tek veya birden fazla yanıt seçilmesini sağlar.';
$string['selectmulti'] = 'Lütfen bir ya da daha fazlasını seçin:';
$string['selectone'] = 'Lütfen birini seçin:';
$string['shuffleanswers'] = 'Cevap şıklarını karıştır';
$string['shuffleanswers_help'] = 'Etkinleştirilirse, etkinlik ayarlarında "Soruların içini karıştır" seçeneğinin de etkin olması koşuluyla, cevapların sırası her deneme için rastgele karıştırılır.';
$string['singleanswer'] = 'Bir cevap seçin.';
$string['toomanyselected'] = 'Çok fazla seçenek seçtiniz.';
